/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

#main-buttons .btn-bar.bar a.btn.book.btn-has-icon {
  background: #86B038 !important;
  color: #fff !important;
  border: 2px solid #fff!important;
  border-radius: 999px !important;
  padding: 12px 28px !important;
  font-weight: 700 !important;
  text-decoration: none !important;
  box-shadow: none !important;
}

#main-buttons .btn-bar.bar a.btn.book.btn-has-icon:hover {
  background: #86B038 !important;
  color: #fff !important;
  border-color: #86B038 !important;
}

#main-buttons .btn-bar.bar a.btn.book.btn-has-icon {
  margin-top: 50px !important;
}

